Subject: Re: Bandwidth encoding in draft-ietf-mpls-generalized-signaling-0 0.txt

From: Curtis Villamizar <[email-masked]>
Date: Wed, 01 Nov 2000 16:54:17 -0500

In message <[email-masked]>, "Arvin
d, K" writes:
> Attached is the output of a little C program that dumps floating point
> values in hex (unsigned long l = *(unsigned long *)&f). It confirms my
> observation that the encodings provided assume units of bits/sec rather than
> bytes/sec, and therefore conflict with the units specified earlier in the
> draft.
> 
> Regards,
> Arvind

The authors recieved a request (from me in private email, maybe others
made the same request) to make the units bytes/sec to be consistent
with the units used everywhere else in ISIS and OSPF TE.  Apparently
this request was honored and the constants were not changed.  Nice
observation.

Curtis